<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cd-108">Cd-108</h1>
<p>Element: Cadmium (Z = 48); natural abundance: 0.9 %</p>
<p>Results found: (11) [‘jnd50’, ‘j33’, ‘j4t0’, ‘j4t1’, ‘j32’, ‘b71’, ‘t21’, ‘jnd40’, ‘b80’, ‘j4t2’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.27203e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.27437e+01 +/- 0.0 %</p>
<p>j33 time: 9.1; Collisions: 1.27184e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.0; Collisions: 1.29510e+01 +/- 0.0 %</p>
<p>t21 time: 9.2; Collisions: 1.29809e+01 +/- 0.0 %</p>
<p>b71 time: 9.2; Collisions: 1.27653e+01 +/- 0.0 %</p>
<p>j32 time: 9.5; Collisions: 1.27267e+01 +/- 0.0 %</p>
<p>j311 time: 9.6; Collisions: 1.28674e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.29591e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 13.2 % (refs), 14.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 11.6 %</p>
<p>jnd50: rms = 8.8 %</p>
<p>j33: rms = 1.4 %</p>
<p>b80: rms = 1.5 %</p>
<p>jnd40: rms = 8.8 %</p>
<p>j311: rms = 8.4 %</p>
<p>j32: rms = 1.3 %</p>
<p>b71: rms = 1.5 %</p>
</body>
</html>
